/* Page 4 - Schedule */
#schedule {
  padding: 136px 20px 70px;
}

.schedule__content__wrapper:first-of-type {
  padding-bottom: 140px;
}

.schedule__header__text__wrapper {
  padding-bottom: 20px;
}

.schedule__text__wrapper {
  padding-bottom: 48px;
}

.schedule__content__header__text {
  font-size: 24px;
  font-weight: 700;
  line-height: 160%;
}

.blue__text {
  color: #2d80eb;
  font-size: 24px;
  font-weight: 700;
  line-height: 160%;
}

.schedule__content__text {
  margin: 0;
  font-size: 13px;
  font-style: normal;
  font-weight: 400;
  line-height: 160%;
  color: #484e57;
}

.schedule__booking__img__wrapper {
  display: flex;
  width: 264px;
  height: 232px;
  justify-content: center;
  align-items: center;
  border-radius: 12px;
  box-shadow: 5px 2px 14px 0px rgba(0, 0, 0, 0.12);
}

.schedule__booking__img__wrapper > img {
  width: 100%;
  height: 100%;
}

.schedule__ticket__img__wrapper {
  display: flex;
  width: 288px;
  height: 176px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 6.207px;
  flex-shrink: 0;
  border-radius: 12.414px;
  background: #fff;
  box-shadow: 5px 2px 14px 0px rgba(0, 0, 0, 0.12);
}

.schedule__ticket__img__wrapper > img {
  height: 100%;
}

/*====================
  MEDIA QUERIES
====================*/
@media (min-width: 768px) {
  #schedule {
    padding: 184px 80px 196px;
  }

  .schedule__content__wrapper:first-of-type {
    padding-bottom: 200px;
  }

  .schedule__header__text__wrapper {
    padding-bottom: 32px;
  }

  .schedule__text__wrapper {
    padding-bottom: 56px;
  }

  .schedule__content__header__text {
    font-size: 40px;
    font-weight: 700;
    line-height: 140%;
    letter-spacing: -0.25px;
  }

  .blue__text {
    font-size: 40px;
    font-weight: 700;
    line-height: 140%;
    letter-spacing: -0.25px;
  }

  .schedule__content__text {
    font-size: 16px;
  }

  .schedule__booking__img__wrapper {
    width: 432px;
    height: 384px;
    border-radius: 20px;
    box-shadow: 8px 2px 24px 0px rgba(0, 0, 0, 0.12);
  }

  .schedule__booking__img__wrapper > img {
    width: 100%;
    height: 100%;
  }

  .schedule__ticket__img__wrapper {
    width: 464px;
    height: 280px;
    padding: 0 8px;
    border-radius: 20px;
    box-shadow: 8px 2px 24px 0px rgba(0, 0, 0, 0.12);
  }
}

@media (min-width: 1280px) {
  #schedule {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 200px 0 220px 0;
  }

  .schedule__content__wrapper {
    max-width: 1016px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 120px;
  }

  .schedule__content__wrapper:last-of-type {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-flow: row-reverse;
    gap: 120px;
  }

  .schedule__text__wrapper {
    padding-bottom: 0px;
  }

  .schedule__text__wrapper {
    width: 464px;
  }
}
